Get a single content group
curl --request GET \
--url https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}import requests
url = "https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://eu.phrase.com/control-hub/api/v1/public/groups/{groupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>",
"description": "<string>"
}{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}{
"code": "NotBlank/NotFound/Error/...",
"message": "Organization UID cannot be null",
"args": {},
"errors": [
{
"message": "<string>",
"code": "<string>",
"args": {}
}
]
}Groups
Get a single content group
GET
/
api
/
v1
/
public
/
groups
/
{groupId}
Get a single content group
Path Parameters
Content group identifier
Response
Content group
Unique identifier of the content group
Content group name (not required to be unique within the organization)
When the content group was created — timestamp (ISO-8601 format)
When the content group was last updated — timestamp (ISO-8601 format)
Optional free-text description
Was this page helpful?
⌘I